﻿@charset "utf-8";

/* *** reset *** */
/* body,
a {
	color: #80858e;
} */

.cont_inner {
	width: 1000px;
	float: left;
}

aside.aside {
	margin-top: -25px;
	height: calc( 100% + (25px + 35px) )
}

/* *** layout *** */
#heroes_contents {
	/* width: 1240px;
	margin-top: 50px; */
	padding-bottom: 35px;
}

#heroes_top {
	/* height: 722px; */
	margin-bottom: 25px;
	z-index: 5;
}

/* ** heroes_top ** */
/* banner */
#heroes_top .banner {
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	background-color: #000;
}

#heroes_top .banner .imgBanner {
	/* height: 663px; */
	width: 2560px;
	height: 370px;
	overflow: hidden;
	margin-top: 80px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}
#heroes_top .banner .imgBanner .slick-list {
	position: relative;
}

#heroes_top .banner .imgBanner a {
	display: block;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	height: 370px;
	overflow: hidden;
}

#heroes_top .banner .imgBanner .relative {
	position: relative;
	z-index: 0;
	/* height: 663px; */
}

#heroes_top .banner .imgBanner .relative div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 370px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#heroes_top .banner .imgBanner .relative .mov1,
#heroes_top .banner .imgBanner .relative .mov2 {
	z-index: 10;
}

#heroes_top .banner .imgBanner .relative .bg_start {
	z-index: 20;
}

#heroes_top .banner .banner_box {
	position: absolute;
	bottom: 22px;
	left: 50%;
	margin-left: 482px;
	z-index: 5;
	display: flex;
	align-items: center;
	/* width: 1240px; */
	/* justify-content: flex-end; */
}

#heroes_top .banner .banner_aside {
	position: absolute;
	right: 0;
	bottom: 50px;
	z-index: 10;
}

#heroes_top .banner .count {
	/* position:absolute;
	top:630px;
	left:50%;
    z-index:3; */
	/* margin-left:-600px; */
	color: #fff;
	margin-right: 10px;
	font-weight: 400;
	font-size: 15px;
}

#heroes_top .banner .count strong {
	color: #cf0b0c;
	font-weight: 400;
	font-size: 15px;
}
/* #heroes_top .banner .banner_arrow {
	margin-right: 45px;
} */

#heroes_top .banner .evt_all {
	/* position:absolute;
	top:632px;
	left:50%;
    z-index:3;
	margin-left:-554px; */
	/* padding: 5px; */
	font-weight: 600;
	color: #fff;
	margin-right: 8px;
}

#heroes_top .banner .banner_arrow > button {
	/* position: absolute;
	top: 50%;
	z-index: 10; */
	width: 8px;
	height: 12px;
	padding: 6px;
	font-size: 0;
	box-sizing: content-box;
}

#heroes_top .banner .m_arrow_prev {
	background: url(https://lwi.nexon.com/heroes/renewal/common/icon_prev.png)	center center no-repeat;
}

#heroes_top .banner .m_arrow_next {
	background: url(https://lwi.nexon.com/heroes/renewal/common/icon_next.png)	center center no-repeat;
}

#heroes_top .txBanner {
	/* position: absolute; */
	/* top: 663px; */
	/* left: 0; */
	/* width: 100%; */
	/* height: 100px; */
	/* border-top: 1px solid #1e1e22;
	border-bottom: 1px solid #1e1e22; */
	background: #fff;
	box-shadow: 0px -10px 50px 0px rgb(0,0,0,.25);
}



/* float type */
span.float_type {
	display: block;
	position: absolute;
	z-index: 2;
	background-repeat: no-repeat;
}

span.float_type:nth-of-type(n) {
	-webkit-animation: balloon1 6s ease-in-out infinite;
	-moz-animation: balloon1 6s ease-in-out infinite;
	-o-animation: balloon1 6s ease-in-out infinite;
	animation: balloon1 6s ease-in-out infinite;
}

span.float_type:nth-of-type(2n) {
	-webkit-animation: balloon2 6s ease-in-out infinite;
	-moz-animation: balloon2 6s ease-in-out infinite;
	-o-animation: balloon2 6s ease-in-out infinite;
	animation: balloon2 6s ease-in-out infinite;
}

span.float_type:nth-of-type(3n) {
	-webkit-animation: balloon3 5s ease-in-out infinite;
	-moz-animation: balloon3 5s ease-in-out infinite;
	-o-animation: balloon3 5s ease-in-out infinite;
	animation: balloon3 5s ease-in-out infinite;
}

span.float_type:nth-of-type(4n) {
	-webkit-animation: balloon4 6s ease-in-out infinite;
	-moz-animation: balloon4 6s ease-in-out infinite;
	-o-animation: balloon4 6s ease-in-out infinite;
	animation: balloon4 6s ease-in-out infinite;
}

@-webkit-keyframes balloon1 {

	0%,
	100% {
		-webkit-transform: translateY(0) rotate(-6deg);
	}

	50% {
		-webkit-transform: translateY(-20px) rotate(8deg);
	}
}

@-moz-keyframes balloon1 {

	0%,
	100% {
		-moz-transform: translateY(0) rotate(-6deg);
	}

	50% {
		-moz-transform: translateY(-20px) rotate(8deg);
	}
}

@-o-keyframes balloon1 {

	0%,
	100% {
		-o-transform: translateY(0) rotate(-6deg);
	}

	50% {
		-o-transform: translateY(-20px) rotate(8deg);
	}
}

@keyframes balloon1 {

	0%,
	100% {
		transform: translateY(0) rotate(-6deg);
	}

	50% {
		transform: translateY(-20px) rotate(8deg);
	}
}

@-webkit-keyframes balloon2 {

	0%,
	100% {
		-webkit-transform: translateY(0) rotate(6deg);
	}

	50% {
		-webkit-transform: translateY(-30px) rotate(-8deg);
	}
}

@-moz-keyframes balloon2 {

	0%,
	100% {
		-moz-transform: translateY(0) rotate(6deg);
	}

	50% {
		-moz-transform: translateY(-30px) rotate(-8deg);
	}
}

@-o-keyframes balloon2 {

	0%,
	100% {
		-o-transform: translateY(0) rotate(6deg);
	}

	50% {
		-o-transform: translateY(-30px) rotate(-8deg);
	}
}

@keyframes balloon2 {

	0%,
	100% {
		transform: translateY(0) rotate(6deg);
	}

	50% {
		transform: translateY(-30px) rotate(-8deg);
	}
}

@-webkit-keyframes balloon3 {

	0%,
	100% {
		-webkit-transform: translate(0, -10px) rotate(6deg);
	}

	50% {
		-webkit-transform: translate(-20px, 30px) rotate(-8deg);
	}
}

@-moz-keyframes balloon3 {

	0%,
	100% {
		-moz-transform: translate(0, -10px) rotate(6deg);
	}

	50% {
		-moz-transform: translate(-20px, 30px) rotate(-8deg);
	}
}

@-o-keyframes balloon3 {

	0%,
	100% {
		-o-transform: translate(0, -10px) rotate(6deg);
	}

	50% {
		-o-transform: translate(-20px, 30px) rotate(-8deg);
	}
}

@keyframes balloon3 {

	0%,
	100% {
		transform: translate(0, -10px) rotate(6deg);
	}

	50% {
		transform: translate(-20px, 30px) rotate(-8deg);
	}
}

@-webkit-keyframes balloon4 {

	0%,
	100% {
		-webkit-transform: translate(10px, -10px) rotate(-8deg);
	}

	50% {
		-webkit-transform: translate(-15px, 20px) rotate(10deg);
	}
}

@-moz-keyframes balloon4 {

	0%,
	100% {
		-moz-transform: translate(10px, -10px) rotate(-8deg);
	}

	50% {
		-moz-transform: translate(-15px, 10px) rotate(10deg);
	}
}

@-o-keyframes balloon4 {

	0%,
	100% {
		-o-transform: translate(10px, -10px) rotate(-8deg);
	}

	50% {
		-o-transform: translate(-15px, 10px) rotate(10deg);
	}
}

@keyframes balloon4 {

	0%,
	100% {
		transform: translate(10px, -10px) rotate(-8deg);
	}

	50% {
		transform: translate(-15px, 10px) rotate(10deg);
	}
}

/* falling */
.falling {
	position: absolute;
	top: -120px;
	left: 300px;
	z-index: 1;
	width: 100%;
}

.falling span {
	display: inline-block;
	background-repeat: no-repeat;
	animation: falling 10s 0s infinite;
}

.falling span:nth-of-type(1n) {
	animation: falling1 10s 0s infinite;
}

.falling span:nth-of-type(2n) {
	animation: falling2 11s 0s infinite;
}

.falling span:nth-of-type(3n) {
	animation: falling3 13s 0s infinite;
}

.falling span:nth-of-type(4n) {
	animation: falling4 14s 0s infinite;
}

.falling span:nth-of-type(1n) {
	animation-delay: 0.3s;
}

.falling span:nth-of-type(2n) {
	animation-delay: 2s;
}

.falling span:nth-of-type(3n) {
	animation-delay: -2.1s;
}

.falling span:nth-of-type(4n) {
	animation-delay: 0.1s;
}

.falling span:nth-of-type(5n) {
	animation-delay: 5s;
}

.falling span:nth-of-type(6n) {
	animation-delay: 4.5s;
}

.falling span:nth-of-type(7n) {
	animation-delay: 2.2s;
}

.falling span:nth-of-type(8n) {
	animation-delay: -2.5s;
}

.falling span:nth-of-type(9n) {
	animation-delay: 0.6s;
}

.falling span:nth-of-type(10n) {
	animation-delay: 2.6s;
}

.falling span:nth-of-type(11n) {
	animation-delay: -1.8s;
}

.falling span:nth-of-type(12n) {
	animation-delay: 4.8s;
}

.falling span:nth-of-type(13n) {
	animation-delay: -0.8s;
}

.falling span:nth-of-type(14n) {
	animation-delay: 2.7s;
}

.falling span:nth-of-type(15n) {
	animation-delay: -2.8s;
}

.falling span:nth-of-type(16n) {
	animation-delay: 5.7s;
}

.falling span:nth-of-type(n) {
	animation-timing-function: ease-in-out;
}

@keyframes falling1 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(-550px, 850px, 0) rotate(250deg);
	}
}

@keyframes falling2 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(-700px, 850px, 0) rotate(150deg);
	}
}

@keyframes falling3 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(-630px, 850px, 0) rotate(-190deg);
	}
}

@keyframes falling4 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(-830px, 850px, 0) rotate(-230deg);
	}
}

/* particle */
.particle {
	position: absolute;
	bottom: -50px;
	left: 10%;
}

.particle span {
	display: inline-block;
	transform: skew(20deg);
	z-index: 1;
	background-repeat: no-repeat;
	animation: particle1 5s 0s infinite;
}

.particle span:nth-of-type(2n) {
	animation: particle2 5s 0s infinite;
}

.particle span:nth-of-type(3n) {
	animation: particle3 5s 0s infinite;
}

.particle span:nth-of-type(4n) {
	animation: particle4 5s 0s infinite;
}

.particle span:nth-of-type(5n) {
	animation: particle5 5s 0s infinite;
}

.particle span:nth-of-type(6n) {
	animation: particle6 5s 0s infinite;
}

.particle span:nth-of-type(7n) {
	animation: particle7 5s 0s infinite;
}

.particle span:nth-of-type(8n) {
	animation: particle8 5s 0s infinite;
}

.particle span:nth-of-type(9n) {
	animation: particle9 5s 0s infinite;
}

.particle span:nth-of-type(10n) {
	animation: particle10 5s 0s infinite;
}

.particle span:nth-of-type(1n) {
	animation-delay: 1.9s;
}

.particle span:nth-of-type(2n) {
	animation-delay: -0.4s;
}

.particle span:nth-of-type(3n) {
	animation-delay: 1.3s;
}

.particle span:nth-of-type(4n) {
	animation-delay: 3.4s;
}

.particle span:nth-of-type(5n) {
	animation-delay: 3s;
}

.particle span:nth-of-type(6n) {
	animation-delay: 1.2s;
}

.particle span:nth-of-type(7n) {
	animation-delay: -0.5s;
}

.particle span:nth-of-type(8n) {
	animation-delay: 2.8s;
}

.particle span:nth-of-type(9n) {
	animation-delay: -0.2s;
}

.particle span:nth-of-type(10n) {
	animation-delay: 1.5s;
}

.particle span:nth-of-type(11n) {
	animation-delay: -0.7s;
}

.particle span:nth-of-type(12n) {
	animation-delay: 3.1s;
}

.particle span:nth-of-type(13n) {
	animation-delay: 1s;
}

.particle span:nth-of-type(14n) {
	animation-delay: 4.7s;
}

.particle span:nth-of-type(15n) {
	animation-delay: 3.5s;
}

.particle span:nth-of-type(16n) {
	animation-delay: 0.3s;
}

.particle span:nth-of-type(17n) {
	animation-delay: 3.4s;
}

.particle span:nth-of-type(18n) {
	animation-delay: 2.1s;
}

.particle span:nth-of-type(19n) {
	animation-delay: 0s;
}

.particle span:nth-of-type(20n) {
	animation-delay: 3.3s;
}

.particle span:nth-of-type(21n) {
	animation-delay: 2.5s;
}

.particle span:nth-of-type(22n) {
	animation-delay: 0.9s;
}

.particle span:nth-of-type(23n) {
	animation-delay: 2.9s;
}

.particle span:nth-of-type(24n) {
	animation-delay: 0s;
}

.particle span:nth-of-type(25n) {
	animation-delay: 1.6s;
}

.particle span:nth-of-type(26n) {
	animation-delay: 4.3s;
}

.particle span:nth-of-type(27n) {
	animation-delay: -0.6s;
}

.particle span:nth-of-type(28n) {
	animation-delay: 1.1s;
}

.particle span:nth-of-type(n) {
	transform: rotate(180deg);
}

.particle span:nth-of-type(n) {
	animation-timing-function: ease-in-out;
}

@keyframes particle1 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(550px, -750px, 0) rotate(250deg);
	}
}

@keyframes particle2 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(700px, -750px, 0) rotate(150deg);
	}
}

@keyframes particle3 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(1230px, -750px, 0) rotate(-190deg);
	}
}

@keyframes particle4 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(830px, -750px, 0) rotate(-190deg);
	}
}

@keyframes particle5 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(430px, -750px, 0) rotate(-190deg);
	}
}

@keyframes particle6 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(650px, -750px, 0) rotate(250deg);
	}
}

@keyframes particle7 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(900px, -750px, 0) rotate(150deg);
	}
}

@keyframes particle8 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(1330px, -750px, 0) rotate(-190deg);
	}
}

@keyframes particle9 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(730px, -750px, 0) rotate(-190deg);
	}
}

@keyframes particle10 {
	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(530px, -750px, 0) rotate(-190deg);
	}
}

/* slide video */
.slide_video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

.video_bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.4);
}

/* txBanner */
.txBanner {
	display: flex;
	justify-content: center;
}
.txBanner ul {
	display: flex;
}
.txBanner ul li {
	margin-right: 170px;
}
.txBanner ul li:nth-last-child(1) {
	margin-right: 0;
}
.txBanner ul li a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 85px;
	font-size: 12px;
	/* width: 220px; */
	/* flex-direction: column; */
	color: #666;
	letter-spacing: -0.8px;
}
.txBanner ul li a:before {
	content: '';
	display: block;
	width: 42px;
	height: 42px;
	margin-right: 8px;
	background-repeat: no-repeat;
	background-position: center;
}

.txBanner ul li:nth-child(1) a:before {
	background-image: url(https://lwi.nexon.com/heroes/renewal/main/tbbanner_icon1.png);
}
.txBanner ul li:nth-child(2) a:before {
	background-image: url(https://lwi.nexon.com/heroes/renewal/main/tbbanner_icon2.png);
}
.txBanner ul li:nth-child(3) a:before {
	background-image: url(https://lwi.nexon.com/heroes/renewal/main/tbbanner_icon3.png);
}
.txBanner ul li:nth-child(4) a:before {
	background-image: url(https://lwi.nexon.com/heroes/renewal/main/tbbanner_icon4.png);
}
.txBanner ul li:nth-child(5) a:before {
	background-image: url(https://lwi.nexon.com/heroes/renewal/main/tbbanner_icon5.png);
}


/* 
.banner .txBanner .txEvent {
	width: 1164px;
	margin-left: 12px;
	overflow: hidden;
}

.banner .txBanner .txEvent:after {
	display: block;
	clear: both;
	content: "";
}

.banner .txBanner .txEvent li {
	float: left;
	width: 233px;
	text-align: center;
	font-weight: 200;
	background: url(https://ssl.nexon.com/s2/game/heroes/web/2017/bg_banner_bar.gif) 0 18px no-repeat;
}

.banner .txBanner .txEvent li:first-child {
	border-left: none;
}

.banner .txBanner .txEvent li a {
	display: block;
	outline: none;
	height: 57px;
	padding-top: 18px;
}

.banner .txBanner .txEvent li a strong {
	display: block;
	width: 190px;
	height: 20px;
	margin: 0 auto;
	overflow: hidden;
}

.banner .txBanner .txEvent .on {
	font-weight: 500;
}

.banner .txBanner .txEvent .on a,
.banner .txBanner .txEvent .on a:hover {
	color: #ff2421;
}

.banner .txBanner button {
	position: absolute;
	top: 0;
	z-index: 2;
	width: 13px;
	height: 57px;
	background: #29292f;
}

.banner .txBanner .txBannerBtA {
	left: 0;
}

.banner .txBanner .txBannerBtB {
	right: 0;
}

.banner .txBanner button span {
	display: block;
	height: 23px;
	margin: auto 0;
	font-size: 0;
	background-image: url(https://ssl.nexon.com/s2/game/heroes/web/2017/bt_arrow_01.jpg);
	background-repeat: no-repeat;

}

.banner .txBanner .txBannerBtA span {
	background-position: 0 0;
}

.banner .txBanner .txBannerBtB span {
	background-position: -13px 0;
}

.banner .txBanner .txBannerBtA:hover span {
	background-position: 0 -23px;
}

.banner .txBanner .txBannerBtB:hover span {
	background-position: -13px -23px;
} */

/* newYear */
.newYear {
	position: absolute;
	top: 442px;
	left: 50%;
	z-index: 3;
	width: 180px;
	height: 220px;
	margin-left: 141px;
	background: url(https://ssl.nexon.com/s2/game/heroes/web/2017/spriteNewYear2019_xnrtbiin.png) no-repeat;
	animation: backgroundMotion 8s steps(216) 1 normal both;
}

.newYear a {
	display: block;
	height: 220px;
	cursor: pointer
}

.newYear a span {
	visibility: hidden
}

@keyframes backgroundMotion {
	100% {
		background-position: -38880px;
	}
}


/* start_area */
/* #start_area {
	height: 581px;
	padding-top: 82px;
} */


/* ad */
#heroes_top .ad {
	height: 663px;
	background-image: url(https://ssl.nexon.com/s2/game/heroes/web/2017/banner/20200611_crystal_epqlf975_r.png);
}

/* .adL {
	position:absolute;
	top:0;
	left:50%;
	width:120px;
	height:146px;
	margin-left:-750px;
}

ul.ln_banner {
	margin-bottom:10px;
}

ul.ln_banner li a, ul.ln_banner li a img {
	display:block;
} */

.ba_banner {
	margin-bottom: 10px;
}

/* banner in popup */
.banner_layer {
	position: absolute;
	left: 50%;
	z-index: 4;
	margin-left: -600px;
	background: #000;
}

.banner_layer .bt_close {
	position: absolute;
	top: 17px;
	right: 20px;
}

.banner_layer.pop1 {
	/* 중앙 */
	top: 88px;
	width: 512px;
	height: 633px;
	margin-left: -189px;
}

.banner_layer.pop1 .check {
	position: absolute;
	bottom: 12px;
	right: 10px;
	width: 117px;
	height: 27px;
	padding-top: 3px;
	text-align: center;
}

.banner_layer.pop1 .check input,
.banner_layer.pop1 .check img {
	vertical-align: middle;
}

.banner_layer.pop1 .check input {
	margin-left: 5px;
	border: 1px solid #a05a4c;
	cursor: pointer
}

.banner_layer.pop2 {
	/* 하단 */
	top: 513px;
	width: 922px;
	height: 150px;
}

.banner_layer.pop2 img {
	width: 922px;
	height: 150px;
}

.banner_layer.pop2 .bt_close {
	top: 0;
	right: 0;
	width: 170px;
	height: 50px;
}

.banner_layer.pop2 .bt_close span {
	font-size: 1px;
	visibility: hidden;
}

/* bt_top */
.bt_top {
	display: none !important;
	position: fixed;
	bottom: 250px;
	right: 50%;
	margin-right: -686px;
}

/* ** top_promotion ** */
.top_promotion {
	background: #ccc;
}

/* ** heroes_contents ** */
#heroes_contents #contents a {
	text-decoration: none;
}

/* * card_area * */
.card_area {
	float: left;
	width: 320px;
	height: 350px;
	margin: 0 0 20px 20px;
	word-break: break-all;
	background-color: #fff;
	overflow: hidden;
}

.card_area .card_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 60px;
	margin: 0 30px;
}

.card_info {
	display: none;
	float: left;
	width: 380px;
	height: 146px;
	margin: 0 0 30px 30px;
	word-break: break-all;
}

.card_area:nth-last-of-type(1),
.card_area:nth-last-of-type(2),
.card_area:nth-last-of-type(3){
	margin-bottom: 0;
}

.card_info:nth-child(3n-2),
.card_area:nth-child(3n-2) {
	margin-left: 0;
}

.card_area.type1 {
	position: relative;
	height: 350px;
	/* text-align: center; */
	/* border-bottom: 1px solid #3e3e45; */
}

.card_area .card_cont {
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
	z-index: 5;
	padding: 0 30px;
}

.card_area .card_cont strong {
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	color: #444;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.card_area .card_cont em {
	font-weight: 500;
	font-size: 13px;
	line-height: 19px;
	color: #888;
	margin-top: 4px;
	padding-left: 16px;
	background: url(https://lwi.nexon.com/heroes/renewal/main/icon_pen.png) left center no-repeat;
}

.card_area.type1 .roll_box {
	position: relative;
	text-align: center;
}
.card_area.type1 .roll_box a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.card_area.type1 .roll_box .movie_frame {
	position: absolute;
	width: 100%;
	height: 103%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.card_area.card_rolling > a{
	display: none;
}
.card_area.card_rolling > a.on{
	display: block;
}

.card_area.type1 a:hover {
	text-decoration: none;
}

/* .card_area.type1>a:hover p strong {
	color: #fff;
} */

.card_area .card_header h2 a,
.card_area.type1.download h2 a{
	color: #000;
	font-size: 19px;
	font-weight: 500;
}

.card_area.type1 .img {
	height: 170px;
	overflow: hidden;
	background: #000;
	position: relative;
}

.card_area.type1 .img img {
	width: 100%;
	/* height: 255px; */
	transition: all .3s ease-in-out;
}

.card_area.type1 a:hover img {
	-ms-transform: scale(1.1) rotate(0.02deg);
	transform: scale(1.1) rotate(0.02deg);
}

.card_area.type1 p {
	/* height: 174px; */
	/* padding: 50px 45px 0 45px;
	color: #d5d5dd; */
	font-size: 22px;
	font-weight: 200;
	line-height: 30px;
	/* border: 1px solid #1e1e22;
	background: #25252b; */
}

/* .card_area.type1 p strong {
	display: block;
	font-weight: 100;
	overflow: hidden;
} */

/* .card_area.type1 p em {
	display: block;
	padding-top: 10px;
	font-size: 14px;
	color: #80858e;
} */

.card_area.type1 p em span {
	padding-right: 4px;
	/* font-family: Georgia; */
}

.card_area.type1 .control {
	/* position: absolute;
	bottom: 25px;
	left: 50%;
	width: auto; */
	/* height: 14px;  */
}

.card_area .control>span {
	/* display: inline-block; */
	display: flex;
	position: relative;
	top: 0;
	left: 0%;
	/* height: 14px; */
}

.card_area .control button {
	display: inline-block;
	vertical-align: top;
	width: 11px;
	height: 11px;
	margin-right: 5px;
	font-size: 0;
	background-color: #e5e5e5;
	/* border: 2px solid #87878d; */
	border-radius: 50%;
}
.card_area .control button:nth-last-of-type(1) {
	margin-right: 0;
}
.card_area .control button.on {
	background-color: #da0000
	
}

/* .card_area.type1.ucc button {
	margin: 0 3px;
} */

.card_area.type1.ucc .img {
	background: #fff
}

/* .card_area.type1.ucc img {
	width: auto;
	height: auto;
} */

.card_area.type1 .control button.on {
	cursor: default;
}

.card_area.type1 .control .pause {
	margin-left: 6px;
	border: none;
	border-radius: 0;
}

.card_area.type1 .control .pause span {
	display: block;
	position: relative;
	width: 0;
	height: 10px;
	border: 2px solid #87878d;
	border-radius: 4px;
}

.card_area.type1 .control .pause span:after {
	position: absolute;
	content: "";
	top: -2px;
	left: 2px;
	width: 0px;
	height: 10px;
	margin-left: 4px;
	border: 2px solid #87878d;
	border-radius: 4px;
}

/* .card_area.type1.note .control .on {
	border-color: #efbc3b;
	background: #efbc3b;
} */

/* .card_area.type1.gm .control .on {
	border-color: #3c7acf;
	background: #3c7acf;
} */

/* .card_area.type1.ucc .control .on {
	border-color: #2ba2b3;
	background: #2ba2b3;
} */

/* .card_area.type1.note h2 {
	color: #000;
	border-color: #efbc3b;
	background: #efbc3b;
} */

/* .card_area.type1.note p em span {
	color: #ffa800;
} */

/* .card_area.type1.gm h2 {
	color: #fff;
	border-color: #3c7acf;
	background: #3c7acf;
} */

/* .card_area.type1.gm p em span {
	color: #5f9aeb;
} */

/* .card_area.type1.ucc h2 {
	color: #fff;
	border-color: #2ba2b3;
	background: #2ba2b3;
} */

/* .card_area.type1.movie p em span {
	color: #cf3c61;
} */

/* .card_area.type1.movie h2 {
	color: #fff;
	border-color: #cf3c61;
	background: #cf3c61;
} */

/* .card_area.type1.download p em span {
	color: #6aad3a;
} */
.card_area.type1.download h2 {
	height: 60px;
	display: flex;
	margin: 0 30px;
	align-items: center;
}
.card_area.type1.download .control{
	position: absolute;
	right: 30px;
	top: 24px;
	z-index: 5;
}

/* .card_area.type1.download h2 {
	color: #fff;
	border-color: #6aad3a;
	background: #6aad3a;
} */

/* .card_area.type1.download .control .on {
	border-color: #6aad3a;
	background: #6aad3a;
} */

/* .card_area.type1.ucc p em span {
	color: #2ba2b3;
} */

.card_area.type1.main_guide h2 {
	color: #fff;
	border-color: #2ba2b3;
	background: #2ba2b3;
}

.card_area.type1.main_guide .control .on {
	border-color: #2ba2b3;
	background: #2ba2b3;
}

.card_area.ncc {
	position: relative;
	overflow: hidden;
	/* background-color: #25252b; */
}

.card_area.ncc h2 {
	/* position: absolute;
	left: 50%;
	top: 224px;
	width: 148px;
	height: 29px;
	margin-left: -75px;
	padding-top: 8px;
	font-size: 18px;
	font-weight: 600;
	border-radius: 20px;
	z-index: 10;
	text-align: center; */
}

/* .card_area.ncc h2 a {
	color: #000;
	display: block;
} */

.card_area.ncc .refresh {
	position: absolute;
	right: 10px;
	bottom: 10px;
	/* width: 27px;
	height: 27px; */
	z-index: 10;
}

.card_area.ncc .refresh img {
	display: block;
	/* width: 17px;
	height: 17px;
	margin: 0 auto; */
}

.card_area.ncc .rolling {
	position: relative;
	width: 100%;
	height: 350px;
	text-align: center;
}

.card_area.ncc .rolling a {
	width: 320px;
	height: 350px;
	float: left;
}
.card_area.ncc .m_tmb {
	display: block;
	width: 100%;
	height: 170px;
	overflow: hidden;
	background: #000;
}

.card_area.ncc .m_tit {
	display: block;
	/* margin: 50px 0 10px; */
	/* padding: 0 18px; */
	box-sizing: border-box;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;

	font-size: 14px;
	line-height: 20px;
	color: #888;

}

.card_area.ncc .m_txt {
	/* display: block; */
	/* margin: 0 0 18px; */
	/* font-size: 18px; */
	/* height: 44px; */
	overflow: hidden;
	/* color: #e6e6ec; */
	/* padding: 0 18px; */
	box-sizing: border-box;
	width: 100%;
	margin-top: 3px;

	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	color: #444;
	width: 100%;

	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	
}

.card_area.ncc .m_name {
	font-weight: 500;
	font-size: 13px;
	line-height: 19px;
	color: #888;
	margin-top: 4px;
	padding-left: 16px;
	background: url(https://lwi.nexon.com/heroes/renewal/main/icon_pen.png) left center no-repeat;
	max-width: 200px;

	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;

}

/* .card_area.ncc .rolling a:hover .m_txt {
	color: #fff
} */

.card_area.ncc .control {
	/* position: absolute;
	bottom: 25px;
	left: 50%; */
	width: auto;
	height: 14px;
}

/* .card_area.ncc .control>span {
	display: inline-block;
	position: relative;
	top: 0;
	left: -50%;
	height: 14px;
} */

/* .card_area.ncc .control button {
	display: inline-block;
	vertical-align: top;
	width: 14px;
	height: 14px;
	margin: 0 1px;
	font-size: 0;
	border: 2px solid #87878d;
	border-radius: 7px;
} */

/* .card_area.ncc h2 {
	border-color: #e7894a;
	background: #e7894a;
} */

/* .card_area.ncc .control .on {
	border-color: #e7894a;
	background: #e7894a;
} */

.card_area.ncc .rolling a img {
	width: 100%;
	/* height: 255px; */
	transition: all .3s ease-in-out;
}

.card_area.ncc .rolling a:hover img {
	transform: scale(1.1) rotate(0.02deg);
}

.card_area.ucc .control .pause.set span,
.card_area.ucc .control .pause.set span:after {
	border-color: #2ba2b3;
	background: none;
}

/* 공지사항 */
/* .card_area.type2 {
	height: 350px;
	border-bottom: 1px solid #3e3e45;
} */

.card_area.type2>ul {
	position: relative;
	padding: 0 30px;
	/* height: 350px; */
	/* background: #25252b; */
}

.card_area.type2>ul>li {
	float: left;
	box-sizing: border-box;
	margin-right: 12px;
}
.card_area.type2>ul>li:nth-last-of-type(1) {
	margin-right: 0;
}

/* .card_area.type2>ul>li:first-child {
	width: 33.33%;
	border-left: none;
} */

.card_area.type2 h2 {
	position: relative;
}

.card_area.type2 h2 a {
	display: flex;
	height: 60px;
	align-items: center;

	color: #999;
	font-weight: 400;

}

.card_area.type2 h2 span {
	position: relative;
}

/* .card_area.type2 h2 a:hover {
	color: #fff;
} */

.card_area.type2 .on {
	border-bottom-color: #25252b;
}

.card_area.type2 .on h2 a {
	color: #000;
	font-weight: 500;
}

.card_area.type2 h2 .new {
	position: absolute;
	top: 0px;
	right: -9px;
}

.card_area.type2 h2 .gm_update {
	position: absolute;
	top: -20px;
	left: 26px;
}

.card_area.type2 .tab_con {
	display: none;
	position: absolute;
	top: 64px;
	left: 0;
	padding: 6px 30px;
	box-sizing: border-box;
	width: 100%;
}

.card_area.type2 .on .tab_con {
	display: block;
}

.card_area.type2 .tab_con .list {
	/* width:334px; */
}
.card_area.type2 .tab_con .list li {
	margin-bottom: 5px;
}
.card_area.type2 .tab_con .list li:first-child {
	margin-bottom: 16px;
	padding-bottom: 14px;
	font-size: 14px;
	color: #80858e;
	border-bottom: 1px solid #E5E5E5;
}

.card_area.type2 .tab_con .list li a {
	position: relative;
	display: flex;
}
.card_area.type2 .tab_con .list li a:hover .tx {
	text-decoration: underline;
}
.card_area.type2 .tab_con .list li em {
	flex: 0 0 auto;
	margin-right: 10px;
}

.card_area.type2 .tab_con .list .tx {
	display: inline-block;
	font-size: 13px;
	vertical-align: top;
	width: 240px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	color: #555;
}

.card_area.type2 .tab_con .list .date {
	position: absolute;
	top: 0;
	right: 0;
}

/* .card_area.type2 .tab_con .list li:first-child em {
	width: 55px;
} */

.card_area.type2 .tab_con .list li:first-child .tx {
	width: auto;
	height: 57px;
	text-overflow: clip;
	white-space: normal;
	margin-top: 10px;
	font-weight: 400;
	font-size: 13px;
	line-height: 19px;
	color: #888;
}

.card_area.type2 .tab_con .list li:first-child a {
	position: static;
	padding-bottom: 0;
	flex-direction: column;
}

/* .card_area.type2 .tab_con .list li:first-child a:hover strong {
	color: #fff;
} */

/* .card_area.type2 .tab_con .list li:first-child a:hover .date {
	color: #80858e
} */

.card_area.type2 .tab_con .list li:first-child strong {
	display: flex;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	color: #555;
	max-height: 40px;
}
.card_area.type2 .tab_con .list li:first-child strong > span {
	overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
	
}
.card_area.type2 .tab_con .list li:first-child .date {
	position: static;
	font-size: 12px;
	display: block;
	width: auto;
	margin-top: 10px;
	padding-left: 20px;
	background: url(https://ssl.nexon.com/s2/game/heroes/web/2017/ic_time_01.png) 0 center no-repeat;
	color: #888;
}



/* UCC */
.card_area.type3 a {
	display: block;
	margin-bottom: 16px;
	background: #fff;
}

.card_area.type3 a:last-child {
	margin-bottom: 0;
}

.card_area.type3 img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* 광고 */
.card_area.type4 .ad {
	height: 228px;
	margin-bottom: 15px;
}

.card_area.type4 .MFacebook {
	border-bottom: 1px solid #25252b;
}

.card_area.type4 .MFacebook h2 {
	height: 43px;
	padding: 21px 0 0 62px;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	border: 1px solid #526aa9;
	border-bottom: none;
	background: #4962a4 url(https://ssl.nexon.com/s2/game/heroes/web/2017/ic_img_01.jpg) 15px 14px no-repeat;
}

.card_area.type4 .MFacebook .tx {
	padding: 10px;
	background: #fff;
}

.card_area.type4 .MFacebook p {
	height: 142px;
	padding-left: 10px;
	line-height: 20px;
	overflow-y: scroll;
}

.card_area.type4 .MFacebook a:hover,
.card_area.type4 .MFacebook a:focus {
	color: #80858e;
}

.card_area.type4 .MFacebook p a,
.card_area.type4 .MFacebook p a:hover {
	color: #000;
}

.card_area.type4 .MFacebook p a .loding {
	display: block;
	width: 42px;
	margin: 50px auto 0 auto;
}

/* ncc */
.ncc_inner {
	width: 378px;
	height: 468px;
	background: #25252b;
	border: 1px solid #1e1e22;
}

.ncc_t {
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	height: 63px;
	border-bottom: 1px solid #1e1e22;
}

.ncc_t p {
	display: inline-block;
	position: relative;
	margin: 22px 24px 0 24px;
	font-size: 18px;
	letter-spacing: -0.5px;
	color: #fff;
}

.ncc_t span.nt_new {
	position: absolute;
	top: -6px;
	right: -23px;
}

.ncc_t span.nt_new img {
	display: block;
}

.ncc_t button.refresh {
	display: block;
	position: absolute;
	top: 18px;
	right: 18px;
	width: 27px;
	height: 27px;
}

.ncc_t button.refresh img {
	display: block;
	width: 17px;
	height: 17px;
	margin: 0 auto;
}

ul.ncc_list {
	padding: 4px 24px 0 24px;
}

ul.ncc_list li {
	position: relative;
	min-height: 80px;
	padding: 26px 0;
	border-bottom: 1px solid #3b3b41;
}

ul.ncc_list li:last-child {
	border-bottom: none;
}

ul.ncc_list li .nl_img {
	position: absolute;
	top: 24px;
	left: 0;
	height: 80px
}

ul.ncc_list li .nl_img>div {
	width: 144px;
	height: 80px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

ul.ncc_list li .nl_text {
	padding-left: 153px;
}

ul.ncc_list li .nl_text p.nt_1 {
	height: 55px;
	margin-top: -2px;
	font-size: 14px;
	line-height: 18px;
	color: #e6e6ec;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	word-wrap: break-word;
	-webkit-box-orient: vertical;
}

ul.ncc_list li .nl_text p.nt_2 {
	margin-top: 9px;
	font-size: 12px;
	line-height: 18px;
	color: #80858e;
}

.vp_close {
	margin: 23px 0 10px 0;
}

button.close_t1 span.util_sp {
	display: block;
	width: 213px;
	height: 48px;
	background: url(https://ssl.nexon.com/s2/game/heroes/web/2017/promotion/2019/ddc_dvhkeabe/pop_close.png) no-repeat;
}

.v_pop {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	overflow-y: scroll;
	text-align: center;
	background: rgba(0, 0, 0, 0.9);
}

.v_pop .vp_position {
	position: absolute;
	top: 67px;
	left: 50%;
	margin: 0 0 0 -650px;
}

.v_pop .vp_inner .video_box {
	padding: 22px;
	background: #fff;
}

.v_pop .vp_inner .video_box iframe {
	display: block;
	width: 1256px;
	height: 708px;
}

/* quick_menu */
/* .quick_menu {
	margin-top: -60px;
}
.quick_menu .type1 a {
	margin-top: -1px;
	border-bottom: none;
}

.quick_menu .type1 a:first-child {
	margin-top: 0;
}

.quick_menu .type1 a.best_a {
	display: none;
}

.quick_menu .q_ncc {
	position: absolute;
	right: -171px;
	top: -1px;
	width: 150px;
	height: 125px;
	border: 1px solid #1a1a1e;
	background-color: #25252b;
	overflow: hidden;
	text-align: center;
	transform-origin: right bottom;
	transition: width 0.2s ease-out, height 0.2s ease-out, top 0.2s ease-out;
	z-index: 10;
}

.quick_menu .q_ncc.hover {
	top: -155px;
	width: 260px;
	height: 280px;
	border: 1px solid #25252b;
	border-bottom: 1px solid #3e3e45;
	text-align: left;
	box-shadow: 0px 1px 11px -1px rgba(0, 0, 0, 0.5);
}

.quick_menu .q_ncc a {
	float: none;
	padding: 0;
	border: 0;
	background-color: transparent;
}

.quick_menu .q_ncc a span {
	display: block;
	width: auto;
	height: auto;
	background: none;
	font-weight: normal;
}

.quick_menu .q_ncc.hover a span {
	text-align: left;
}

.quick_menu .q_ncc .m_tmb {
	display: block;
	width: 148px;
	height: 82px;
	overflow: hidden;
	transition: all 0.2s ease-out;
}

.quick_menu .q_ncc .m_tmb img {
	width: 100%;
}

.quick_menu .q_ncc.hover .m_tmb {
	display: block;
	width: 260px;
	height: 145px;
}

.quick_menu .q_ncc .m_desc {
	display: block;
	padding: 12px 0 0 0;
	font-size: 13px;
	color: #a8a8af
}

.quick_menu .q_ncc.hover .m_desc {
	padding: 12px 16px 5px;
	font-size: 12px;
	color: #e7894a
}

.quick_menu .q_ncc .m_desc::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin: -3px 5px 0 0;
	background: url(https://lwi.nexon.com/heroes/home/common/icon_play.png) no-repeat;
}

.quick_menu .q_ncc.hover .m_desc::before {
	display: none;
}

.quick_menu .q_ncc .m_tit {
	display: none;
	font-size: 14px;
	color: #fff;
	padding: 0 16px;
	height: 36px;
	overflow: hidden;
	line-height: 18px;
}

.quick_menu .q_ncc .btn_refresh {
	display: none;
	position: absolute;
	left: 16px;
	bottom: 16px;
	font-size: 13px;
	color: #80858e;
	text-decoration: underline;
}

.quick_menu .q_ncc .btn_more {
	display: none;
	position: absolute;
	right: 16px;
	bottom: 16px;
	width: 103px;
	height: 21px;
	line-height: 19px;
	font-size: 12px;
	color: #80858e;
	border: 1px solid #383a44;
	box-sizing: border-box;
	text-align: center;
	letter-spacing: -1px;
}

.quick_menu .q_ncc.hover .m_tit,
.quick_menu .q_ncc.hover .btn_refresh,
.quick_menu .q_ncc.hover .btn_more {
	display: block;
} */


/* dim_pop */
.dim_pop .survey_wrap {
	position: relative;
	width: 600px;
	margin: 100px auto 200px auto;
}

.survey_wrap h1 {
	width: 600px;
	height: 305px;
	background: url(https://ssl.nexon.com/s2/game/heroes/web/2017/tx_survey_02.png) no-repeat
}

.survey_wrap h1 span {
	font-size: 1px;
	visibility: hidden;
}

.survey_wrap .survey_con {
	padding: 5px 30px 30px 30px;
	text-align: center;
	background: #fff;
}

.survey_wrap table {
	margin-bottom: 20px;
}

.survey_wrap table th {
	padding-top: 25px;
	font-size: 16px;
	color: #333;
	text-align: left;
}

.survey_wrap table td {
	padding: 20px 0;
	color: #666;
	border-bottom: 1px solid #e6e6e6;
	text-align: left;
}

.survey_wrap table td span {
	display: inline-block;
	margin: 0 30px 10px 0;
}

.survey_wrap table td input {
	margin-right: 6px;
	border-color: #bbb;
	vertical-align: middle;
}

.survey_wrap table td label+input[type=text] {
	min-width: 270px;
	height: 22px;
	margin-left: 16px;
	padding: 3px;
	color: #666;
	border: 1px solid #ddd;
	background: #f3f3f3;
}

.survey_wrap .confirm {
	padding: 12px 45px;
	color: #fff;
	font-size: 16px;
	border: 1px solid #949494;
	background: #999;
}

.survey_wrap button * {
	position: relative;
}

.survey_wrap .bt_close {
	position: absolute;
	top: 45px;
	right: -122px;
	width: 121px;
	height: 50px;
	padding-left: 15px;
	border: 1px solid #3c57a2;
	background: #3c57a2;
}

.survey_wrap .new .bt_close {
	border-color: #a55d16;
	background: #b86819
}

.survey_wrap .new h1 {
	background-image: url(https://ssl.nexon.com/s2/game/heroes/web/2017/tx_survey_03.png)
}

.dim_pop.movie {
	position: fixed;
	z-index: 9999999999;
}

.main_pop {
	position: relative;
	width: 1178px;
	height: 662px;
	margin: 150px auto;
	border: 10px solid #000;
	background: #000;
}

.main_pop .btn_pop {
	position: absolute;
	top: -40px;
	right: 0;
}

.main_pop .btn_pop button {
	margin-left: 20px;
}

/* main bgm */
/* .card_area.main_bgm {
	background: rgb(77,77,80);
	background: linear-gradient(180deg, rgba(77,77,80,1) 0%, rgba(0,0,0,1) 46%, rgba(0,0,0,1) 60%);
} */
.card_area.main_bgm>a {
	display: block;
	/* position: static !important; */
}

/* .card_area.main_bgm h2 {
	display: flex;
	justify-content: center;
	margin-top: 30px;
} */

.card_area.main_bgm #main_bgm_list {
	display: none;
}

/* .card_area.main_bgm .mp_img_link {
	position: absolute;
	width:100%;
	left: 0;
	bottom: 0px;
	overflow: hidden;
} */
.card_area.main_bgm .mp_img {
	overflow: hidden;
	/* height: 170px; */
	position: relative;
}
/* .main_bgm .mp_img:before {
	content: '';
	display: block;
	width: 72px;
	height: 72px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 50%;
	background-color: #45454f;
	z-index: 5;
}
.main_bgm .mp_img:after {
	content: '';
	display: block;
	width: 144px;
	height: 144px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 50%;
	background-color: rgba(0,0,0,.6);
	z-index: 5;
} */

.main_bgm .mp_img img {
	width: 320px;
	transition: all .3s ease-in-out;
	/* height: 320px; */
}

.main_bgm .mb_p {
	/* height: 224px; */
	/* position: absolute; */
	/* top: 0; */
	width: 100%;
	/* margin-top: 5px; */
	/* z-index: 5; */

}

.main_bgm .mb_p .player {
	position: relative;
	overflow: hidden;
	/* height: 224px; */
}

.mb_p .player .cover,
.mb_p .player .info .artist .mb_p .player .progressbar,
.mb_p .player .timeHolder,
.mb_p .player .volume {
	display: none;
}

.main_bgm .mb_p .player .info {
	/* margin: 46px 0 32px 0; */
	margin: 0 30px;
}

.main_bgm .mb_p .player .info .title {
	/* overflow: hidden;
	width: 325px;
	margin: 0 auto; */
	text-align: center;
	color: #444;
	font-size: 18px;
}

.main_bgm .mb_p .player .controls {
	overflow: hidden;
	width: 204px;
	margin: 11px auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.main_bgm .mb_p .player .controls>div {
	/* float: left; */
	cursor: pointer;
	background: url(https://lwi.nexon.com/heroes/renewal/main/btn_main_bgm.png) no-repeat;
}

.main_bgm .mb_p .player .controls .rew {
	width: 17.5px;
	height: 12px;
	/* margin-top: 35px; */
	background-position: 0px -76px;
}

.main_bgm .mb_p .player .controls .play {
	width: 45px;
	height: 45px;
	margin: 0 33px;
	background-position: -51px -60px;
}

.main_bgm .mb_p .player .controls .play.hidden {
	display: none;
}

.main_bgm .mb_p .player .controls .pause {
	display: none;
	width: 45px;
	height: 45px;
	margin: 0 33px;
	background-position: -51px 0px;
}

.main_bgm .mb_p .player .controls .pause.visible {
	display: block;
}

.main_bgm .mb_p .player .controls .fwd {
	width: 18px;
	height: 12px;
	/* margin-top: 35px; */
	background-position: -128px -76px;
}

.main_bgm .mb_p .player .controls .stop {
	position: absolute;
	right: 0;
	top: 0;
}


@media screen and (max-width:1280px) {

	/* quick_menu */
	.quick_menu {
		position: relative;
		top: 0;
		right: 0;
		width: 100%;
		height: 80px;
		background-color: #25252b;
		border-bottom: 1px solid #3e3e45;
	}

	.quick_menu .type1 {
		padding: 31px 0 0 18px;
	}

	.quick_menu .type1 a {
		padding: 0 22px;
		border-left: 1px solid #37373d;
		border-bottom: none !important;
		background: none !important;
	}

	.quick_menu .type1 a:first-child {
		border-left: none;
	}

	.quick_menu .type1 a.best_a {
		display: block;
	}

	.quick_menu .type1 a span {
		display: block;
		width: auto;
		height: auto !important;
		padding-top: 0 !important;
		font-size: 16px;
		font-weight: normal;
		background: none !important;
	}

	.quick_menu .type1 a span {
		height: auto;
		padding-top: 0;
	}

	.quick_menu .type2 {
		position: absolute;
		top: 12px;
		right: 13px;
	}

	.quick_menu .type2 a {
		margin-left: 8px !important
	}

	.quick_menu .q_ncc {
		display: none;
	}

	.quick_menu .type1 a.new span::after {
		right: -20px;
		top: 2px;
	}

	.adL {
		display: none;
	}

	.card_info {
		display: block;
	}
}

/* chic hover */
/* .chicCard {
	height: 469px;
	border-bottom: 1px solid #37373d;
} */
.chicCard {
	position: relative;
}
.chic_anim {
	position: absolute;
	width: 54px;
	height: 54px;
	right:0;
	top: 0;
	display: block;
	z-index: 5;
	/* background-color: #f3f3f3; */
	background: rgb(243,243,243);
	background: linear-gradient(0deg, rgba(243,243,243,1) 0%, rgba(238,238,238,1) 100%);
	overflow: hidden;
	/* transform: translate(110%, -110%); */
	animation: chicAnim 2s infinite alternate cubic-bezier(0.65, 0, 0.35, 1);
	box-shadow: 0 0 10px 0 rgba(255,255,255,.3);
	transform: rotate3d(1, 1, 0, 0deg);
	transform-origin: right top;
}
.chic_anim:after {
	content: '';
	display: block;
	position: absolute;
	left: -19px;
	top: 2px;
	width: 100%;
	height: 160%;
	transform: rotate(-45deg);
	background: linear-gradient(90deg, rgba(0,0,0,0.9) 40%, rgba(0,0,0,0.8) 70%, rgba(0,0,0,0.9) 100%);
}

@keyframes chicAnim{
	0%{
		transform: rotate3d(1, 1, 0, 100deg);
	}
	100% {
		transform: rotate3d(1, 1, 0, 0deg);
	}
}




.chicCard a {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
}

.chicCard h2 {
	width: 100%;
	height: 100%;
}

.chicCard .chic_txt {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.chicCard .chic_cut {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
}
.chicCard .chic_cut > img {
	width: 100%;
	height: 100%;
}

/* 201022 naver layer */
.layer_naver_close {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	min-width: 1280px;
	z-index: 9999999
}

.layer_naver_close .dim {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=82);
	opacity: 0.82
}

.layer_naver_close .modal_wrap {
	position: absolute;
	top: 190px;
	left: 50%;
	width: 1050px;
	height: 500px;
	margin-left: -525px;
	box-sizing: border-box;
}

.layer_naver_close .modal_wrap,
.layer_naver_close .btn {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(https://lwi.nexon.com/heroes/2020/1022_layer_450D743043BB0C81/ir_layer.png) no-repeat;
}

.layer_naver_close .btn_close {
	position: absolute;
	right: 0;
	top: 0;
	width: 67px;
	height: 67px;
	background-position: -175px -533px;
}

.layer_naver_close .btn_notice {
	position: absolute;
	left: 49px;
	bottom: 37px;
	width: 293px;
	height: 66px;
	background-position: -259px -533px;
}

.layer_naver_close .btn_move {
	position: absolute;
	left: 357px;
	bottom: 37px;
	width: 293px;
	height: 66px;
	background-position: -569px -533px;
}

.layer_naver_close .btn_today {
	position: absolute;
	right: 90px;
	top: 22px;
	width: 158px;
	height: 23px;
	background-position: 0 -533px;
}

.btn_chic_mov {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 68px;
	text-indent: -9999px;
	overflow: hidden;
}

.layer_chic_mov {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	min-width: 1280px;
	z-index: 9999999
}

.layer_chic_mov .dim {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=80);
	opacity: 0.8
}

.layer_chic_mov .modal_wrap {
	position: absolute;
	top: 150px;
	left: 50%;
	width: 410px;
	height: 710px;
	margin-left: -205px;
	box-sizing: border-box;
	background: url(https://lwi.nexon.com/heroes/home/main/bg_layer_movie_r.png) no-repeat;
}

.layer_chic_mov .btn_close {
	position: absolute;
	right: 0;
	top: 0;
	width: 67px;
	height: 67px;
	text-indent: -9999px;
}

.layer_chic_mov .player {
	display: block;
	width: 342px;
	height: 608px;
	margin: 66px auto 0
}

.layer_chic_mov .player iframe {
	width: 100%;
	height: 100%;
}